/* Gestion des statuts */

/* dans displayDashboard */
.cercle.afaire
{
    background-color: #DC3545 !important;
}

.cercle.encoursauteur
{
    background-color: #0000ff !important;
}
.cercle.valideauteur
{
    background-color: #00ffff !important;
}
.cercle.encourscorrecteur
{
    background-color: #ff8000 !important;
}
.cercle.validecorrecteur
{
    background-color: #ffb871 !important;
}
.cercle.encoursediteur
{
    background-color: #00B050 !important;
}

.cercle.bat
{
    background-color: #68EE9E !important;
}

/* dans displayCentral */
.state-not-defined
{
    border-color: lightgray !important;
}

.state-afaire
{
    border-color: #DC3545 !important;
}
.state-encoursauteur
{
    border-color: #0000ff !important;
}
.state-valideauteur
{
    border-color: #00ffff !important;
}
.state-encourscorrecteur
{
    border-color: #ff8000 !important;
}
.state-validecorrecteur
{
    border-color: #ffb871 !important;
}
.state-encoursediteur
{
    border-color: #00B050 !important;
}
.state-bat
{
    border-color: #68EE9E !important;
}



div[data-level="4"] {
    font-size: var(--size-h4--) !important;
    font-weight: bold !important;
    color: var(--main-colors-3) !important;
}

div[data-level="5"] {
    font-size: var(--size-h5--) !important;
    font-weight: bold !important;
    color: var(--main-colors-3) !important;
}

div[data-level="6"] {
    font-size: var(--size-h6--) !important;
    font-weight: bold !important;
    color: var(--main-colors-3) !important;
}

.p1-EncadreType1 {
    background-color: #f5bfd9;
}

.p1-EncadreType2 {
    background-color: #cfaad0;
}

.p1-EncadreType3 {
    background-color: #fdf1d5;
}

.state.state-off.state-.EncadreType1 {
    background-color: #e64e96 !important;
    color: white;
    padding-top: 8px !important;
}

.state.state-off.state-.EncadreType2 {
    background-color: #b26ca9 !important;
    color: white;
    padding-top: 8px !important;
}


/* Ouvrage tourisme */
.OuvrageTourisme .contenu-brique-departement .valeurContenu
{
    font-size:20pt;
    color:darkblue;
}
.OuvrageTourisme .contenu-brique-ville .valeurContenu
{
    font-size:16pt;
    color:dodgerblue;
}
.OuvrageTourisme .contenu-brique-poi .valeurContenu .poi-nom
{
    font-weight: bold;
}
.OuvrageTourisme .contenu-brique-poi .valeurContenu .poi-infos-pratiques
{
    color:darkblue;
}


/* Ouvrage code juridique */

.OuvrageJuridiqueCode .contenu-brique-juriLivre .valeurContenu,
.OuvrageJuridiqueCode .contenu-struct-brique-juriLivre .valeurContenu
{
    font-size: 24pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}
.OuvrageJuridiqueCode .contenu-brique-juriTitre .valeurContenu,
.OuvrageJuridiqueCode .contenu-struct-brique-juriTitre .valeurContenu
{
    font-size: 20pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}
.OuvrageJuridiqueCode .contenu-brique-juriChapitre .valeurContenu,
.OuvrageJuridiqueCode .contenu-struct-brique-juriChapitre .valeurContenu
{
    font-size: 16pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}
.OuvrageJuridiqueCode .contenu-brique-juriSection .valeurContenu,
.OuvrageJuridiqueCode .contenu-struct-brique-juriSection .valeurContenu
{
    font-size: 14pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}
.OuvrageJuridiqueCode .contenu-brique-juriSousSection .valeurContenu,
.OuvrageJuridiqueCode .contenu-struct-brique-juriSousSection .valeurContenu
{
    font-size: 13pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}

.OuvrageJuridiqueCode .contenu-brique-juriIndex .valeurContenu,
.OuvrageJuridiqueCode .contenu-struct-brique-juriIndex .valeurContenu
{
    font-size: 24pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}

.OuvrageJuridiqueCode .contenu-brique-juriArticle .valeurContenu,
.OuvrageJuridiqueCode .contenu-struct-brique-juriArticle .valeurContenu
{
    font-size: 12pt;
    font-weight: bold;
}
.OuvrageJuridiqueCode .contenu-brique-juriItem .valeurContenu,
.OuvrageJuridiqueCode .contenu-struct-brique-juriItem .valeurContenu
{
    font-size: 12pt;
    font-weight: bold;
    font-style: italic;
}
.OuvrageJuridiqueCode .contenu-brique-juriModification .valeurContenu
{
    font-style: italic;
}

.OuvrageJuridiqueCode p{
    margin-bottom:0 !important;
}
.OuvrageJuridiqueCode div.brique-central > div
{
    margin-bottom:0 !important;
}
.OuvrageJuridiqueCode p{
    margin-bottom:0 !important;
}
.OuvrageJuridiqueCode div.brique-central > div
{
    margin-bottom:0 !important;
}

/* Ouvrage juridique */

.OuvrageJuridique .contenu-brique-juriNiveau1 .valeurContenu,
.OuvrageJuridique .contenu-struct-brique-juriNiveau1 .valeurContenu
{
    font-size: 24pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}
.OuvrageJuridique .contenu-brique-juriNiveau2 .valeurContenu,
.OuvrageJuridique .contenu-struct-brique-juriNiveau2 .valeurContenu
{
    font-size: 20pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}
.OuvrageJuridique .contenu-brique-juriNiveau3 .valeurContenu,
.OuvrageJuridique .contenu-struct-brique-juriNiveau3 .valeurContenu
{
    font-size: 18pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}
.OuvrageJuridique .contenu-brique-juriNiveau4 .valeurContenu,
.OuvrageJuridique .contenu-struct-brique-juriNiveau4 .valeurContenu
{
    font-size: 16pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}
.OuvrageJuridique .contenu-brique-juriNiveau5 .valeurContenu,
.OuvrageJuridique .contenu-struct-brique-juriNiveau5 .valeurContenu
{
    font-size: 14pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}
.OuvrageJuridique .contenu-brique-juriNiveau6 .valeurContenu,
.OuvrageJuridique .contenu-struct-brique-juriNiveau6 .valeurContenu
{
    font-size: 13pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}
.OuvrageJuridique .contenu-brique-juriIndex .valeurContenu,
.OuvrageJuridique .contenu-struct-brique-juriIndex .valeurContenu
{
    font-size: 24pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}
.OuvrageJuridique .contenu-brique-juriArticle .valeurContenu,
.OuvrageJuridique .contenu-struct-brique-juriArticle .valeurContenu
{
    font-size: 12pt;
    font-weight: bold;
}
.OuvrageJuridique .contenu-brique-juriItem .valeurContenu,
.OuvrageJuridique .contenu-struct-brique-juriItem .valeurContenu
{
    font-size: 12pt;
    font-weight: bold;
    font-style: italic;
}
.OuvrageJuridique .contenu-brique-juriModification .valeurContenu
{
    font-style: italic;
}
.OuvrageJuridique p{
    margin-bottom:0 !important;
}
.OuvrageJuridique div.brique-central > div
{
    margin-bottom:0 !important;
}


/* Ouvrage PLI */
.OuvragePLI p{
    margin-bottom:0 !important;
}
.OuvragePLI div.brique-central > div
{
    margin-bottom:0 !important;
}
.OuvragePLI .contenu-brique-PLIChapitre .valeurContenu
{
    font-size: 24pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 20px;
}
.OuvragePLI .contenu-brique-PLISection1 .valeurContenu
{
    font-size: 20pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 10px;
}
.OuvragePLI .contenu-brique-PLISection2 .valeurContenu
{
    font-size: 18pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 10px;
}
.OuvragePLI .contenu-brique-PLISection3 .valeurContenu
{
    font-size: 16pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 10px;
}
.OuvragePLI .contenu-brique-PLISection4 .valeurContenu
{
    font-size: 14pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 10px;
}
.OuvragePLI .contenu-brique-PLISection5 .valeurContenu
{
    font-size: 12pt;
    color: darkblue;
    line-height: 1;
    margin-bottom: 10px;
}
.OuvragePLI .contenu-brique-PLIActualisation .valeurContenu
{
    font-size: 12pt;
    color: grey;
    line-height: 1;
}
.OuvragePLI .contenu-brique-PLITexte .valeurContenu
{
    font-size: 12pt;
    color: black;
    text-indent: 20px;
}
.OuvragePLI .contenu-brique-PLITexte .valeurContenu p
{
    margin-bottom: 10px !important;
    text-align: justify;
}
.bodyText0
{
    text-indent: 0 !important;
    text-align: justify;
}
.bullet1
{
    text-indent:0;
    list-style-type:disc;
    display:list-item;
    margin-left: 25px;
    text-align: justify;
}
.list1
{
    text-indent: -40px !important;
    padding-left: 50px;
    text-align: justify;
}
.list2
{
    text-indent: -40px !important;
    padding-left: 90px;
    text-align: justify;
}
.figureAncre{
    text-indent: 0 !important;
    text-align: center !important;
}

.figureNum
{
    text-indent: 0 !important;
    text-align: center !important;
    font-size: 11pt;
}
.figureTitle
{
    text-indent: 0 !important;
    text-align: center !important;
    font-size: 11pt;
    font-weight: bold;
}
.extract
{
    text-indent: 0 !important;
    padding-left:20px;
    padding-right: 20px;
    font-size: 10pt;
    text-align: justify;
}
.extractList1
{
    text-indent: -40px !important;
    padding-left:70px;
    padding-right: 20px;
    font-size: 10pt;
    text-align: justify;
}
.extractList2
{
    text-indent: -40px !important;
    padding-left:110px;
    padding-right: 20px;
    font-size: 10pt;
    text-align: justify;
}
.extractList3
{
    text-indent: -40px !important;
    padding-left:150px;
    padding-right: 20px;
    font-size: 10pt;
    text-align: justify;
}
.firm {
    font-style: italic;
}

.OuvragePLI .contenu-footer-note
{
    text-align: justify !important;
    padding-right:50px;
}
    /* gestion des tableaux*/
    /* Cellules de tableau */
    /* couleur de fond */
.valeurContenu td.cellbg5pc , .valeurContenu th.cellbg5pc,
.mce-content-body  td.cellbg5pc , .mce-content-body  th.cellbg5pc
{
    background-color: #F2F2F2;
}
.valeurContenu td.cellbg15pc, .valeurContenu th.cellbg15pc,
.mce-content-body td.cellbg15pc, .mce-content-body th.cellbg15pc
{
    background-color: #D9D9D9;
}
.valeurContenu td.cellbg25pc, .valeurContenu th.cellbg25pc,
.mce-content-body td.cellbg25pc, .mce-content-body th.cellbg25pc
{
    background-color: #BFBFBF;
}
.valeurContenu td.cellbg35pc, .valeurContenu th.cellbg35pc,
.mce-content-body td.cellbg35pc, .mce-content-body th.cellbg35pc
{
    background-color: #A6A6A6;
}
.valeurContenu td.cellbg50pc, .valeurContenu th.cellbg50pc,
.mce-content-body td.cellbg50pc, .mce-content-body th.cellbg50pc
{
    background-color: #808080;
}

/* alignement vertical */

.valeurContenu td.valigncenter ,.valeurContenu th.valigncenter,
.mce-content-body td.valigncenter ,.mce-content-body th.valigncenter
{
    vertical-align: middle !important;
}
.valeurContenu td.valignbottom, .valeurContenu th.valignbottom,
.mce-content-body td.valignbottom, .mce-content-body th.valignbottom
{
    vertical-align: bottom !important;
}
.valeurContenu td,
.mce-content-body td
{
    vertical-align: top;
}
.valeurContenu tr,
.mce-content-body tr
{
    height: 15px;
}


.valeurContenu td, .valeurContenu th,
.mce-content-body td, .mce-content-body th
{
    border : 1px solid #000000;
}

/* bordure */
.valeurContenu td.LonTonRonBoff, .valeurContenu th.LonTonRonBoff,
.mce-content-body td.LonTonRonBoff, .mce-content-body th.LonTonRonBoff
{
    border-left:1px solid #000000 !important;
    border-top:1px solid #000000 !important;
    border-right:1px solid #000000 !important;
    border-bottom:none !important;
}

.valeurContenu td.LonTonRoffBon, .valeurContenu th.LonTonRoffBon,
.mce-content-body td.LonTonRoffBon, .mce-content-body th.LonTonRoffBon

{
    border-left:1px solid #000000 !important;
    border-top:1px solid #000000 !important;
    border-right:none !important;
    border-bottom:1px solid #000000 !important;
}

.valeurContenu td.LonToffRonBon, .valeurContenu th.LonToffRonBon,
.mce-content-body td.LonToffRonBon, .mce-content-body th.LonToffRonBon
{
    border-left:1px solid #000000 !important;
    border-top:none !important;
    border-right:1px solid #000000 !important;
    border-bottom:1px solid #000000 !important;
}

.valeurContenu td.LoffTonRonBon, .valeurContenu th.LoffTonRonBon,
.mce-content-body td.LoffTonRonBon, .mce-content-body th.LoffTonRonBon
{
    border-left:none !important;
    border-top:1px solid #000000 !important;
    border-right:1px solid #000000 !important;
    border-bottom:1px solid #000000 !important;
}

.valeurContenu td.LonTonRoffBoff, .valeurContenu th.LonTonRoffBoff,
.mce-content-body td.LonTonRoffBoff, .mce-content-body th.LonTonRoffBoff
{
    border-left:1px solid #000000 !important;
    border-top:1px solid #000000 !important;
    border-right:none !important;
    border-bottom:none !important;
}

.valeurContenu td.LonToffRonBoff, .valeurContenu th.LonToffRonBoff,
.mce-content-body td.LonToffRonBoff, .mce-content-body th.LonToffRonBoff
{
    border-left:1px solid #000000 !important;
    border-top:none !important;
    border-right:1px solid #000000 !important;
    border-bottom:none !important;
}

.valeurContenu td.LonToffRoffBon, .valeurContenu th.LonToffRoffBon,
.mce-content-body td.LonToffRoffBon, .mce-content-body th.LonToffRoffBon
{
    border-left:1px solid #000000 !important;
    border-top:none !important;
    border-right:none !important;
    border-bottom:1px solid #000000 !important;
}

.valeurContenu td.LoffTonRonBoff, .valeurContenu th.LoffTonRonBoff,
.mce-content-body td.LoffTonRonBoff, .mce-content-body th.LoffTonRonBoff
{
    border-left:none !important;
    border-top:1px solid #000000 !important;
    border-right:1px solid #000000 !important;
    border-bottom:none !important;
}

.valeurContenu td.LoffTonRoffBon, .valeurContenu th.LoffTonRoffBon,
.mce-content-body td.LoffTonRoffBon, .mce-content-body th.LoffTonRoffBon
{
    border-left:none !important;
    border-top:1px solid #000000 !important;
    border-right:none !important;
    border-bottom:1px solid #000000 !important;
}

.valeurContenu td.LoffToffRonBon, .valeurContenu th.LoffToffRonBon,
.mce-content-body td.LoffToffRonBon, .mce-content-body th.LoffToffRonBon
{
    border-left:none !important;
    border-top:none !important;
    border-right:1px solid #000000 !important;
    border-bottom:1px solid #000000 !important;
}

.valeurContenu td.LonToffRoffBoff, .valeurContenu th.LonToffRoffBoff,
.mce-content-body td.LonToffRoffBoff, .mce-content-body th.LonToffRoffBoff
{
    border-left:1px solid #000000 !important;
    border-top:none !important;
    border-right:none !important;
    border-bottom:none !important;
}

.valeurContenu td.LoffTonRoffBoff, .valeurContenu th.LoffTonRoffBoff,
.mce-content-body td.LoffTonRoffBoff, .mce-content-body th.LoffTonRoffBoff
{
    border-left:none !important;
    border-top:1px solid #000000 !important;
    border-right:none !important;
    border-bottom:none !important;
}

.valeurContenu td.LoffToffRonBoff, .valeurContenu th.LoffToffRonBoff,
.mce-content-body td.LoffToffRonBoff, .mce-content-body th.LoffToffRonBoff
{
    border-left:none !important;
    border-top:none !important;
    border-right:1px solid #000000 !important;
    border-bottom:none !important;
}

.valeurContenu  td.LoffToffRoffBon, .valeurContenu  th.LoffToffRoffBon,
.mce-content-body  td.LoffToffRoffBon, .mce-content-body  th.LoffToffRoffBon
{
    border-left:none !important;
    border-top:none !important;
    border-right:none !important;
    border-bottom:1px solid #000000 !important;
}

.valeurContenu td.LoffToffRoffBoff, .valeurContenu th.LoffToffRoffBoff,
.mce-content-body td.LoffToffRoffBoff, .mce-content-body th.LoffToffRoffBoff
{
    border-left:none !important;
    border-top:none !important;
    border-right:none !important;
    border-bottom:none !important;
}

/* affichage des index */
.marqueursIndex .marqueurIndex
{
    margin-left: 8px !important;
    padding: 10px 24px !important;

    background: var(--shades-colors-3) !important;
    border-radius: 20px !important;

    font-size: 13px !important;
    font-weight: 400 !important;
}
/* affichage des notes */
.contenu-footer-note td, .contenu-footer-note th
{
    border : none;
}
.tabulation {
    width: 20px;
    height: 15px;
    display: inline-block;
    margin-right: 1px;
    vertical-align: middle;
    font-size: 25px;
    line-height: 0.3;
    color: #5eb5e0;
    text-indent: 0;
}

